body{
/*
	background-image: url('../img/math.jpg');
	background-repeat: no-repeat;
    background-size: 100% 100%;
*/
}

html {
    height: 100%
}

.container {
	
	padding: 20px;
}

.result-error, .result-success {
	margin-top: 10px;
}

.outer {
  display: table;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.middle {
  display: table-cell;
  vertical-align: middle;
}

.inner {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	background: rgba(235, 235, 235, 0.9);
	border-radius: 3px;
	padding: 15px;
}

#flag-buttons.btn{
	display: block !important;
}

svg {
	 filter: drop-shadow(0px 0px 2px rgb(0 0 0 / 0.4)) !important;
}

#flag-buttons button.btn {
    display: block !important;
    margin: 10px !important;
}

@media (max-width: 992px) {
	svg {
		max-width: 300px;
		max-height: 300px;
	}
}